/*--- Avanquest WebEasy Page Style ---*/


h4#e35              { /* Reloading Components */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 127.50pt;
	top             :  87.00pt;
	width           : 307.50pt;
	height          :  29.25pt;
	}
img#e34             { /* bus13_sqdot.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             :  77.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e33             { /* Products */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             :  75.00pt;
	width           :  84.75pt;
	height          :  15.00pt;
	}
img#e32             { /* bus13_sqdot.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             :  92.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e31             { /* Protactical */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             :  90.00pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
span#e30            { /* bus13_sqdot.gif */
	clip            : rect(0.00pt,7.50pt,7.50pt,0.00pt);
	background      : transparent url(bus13_sqdot.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 107.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e29             { /* Reloading Components */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 105.00pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
img#e28             { /* bus13_sqdot.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             : 122.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e27             { /* Dillon Precision */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 120.00pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
span#e26            { /* saffire2002012.gif */
	background      : transparent url(saffire2002012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          :  66.75pt;
	}
span#e25            { /* saffire2001011.gif */
	clip            : rect(0.00pt,105.00pt,6.75pt,0.00pt);
	background      : transparent url(saffire2001011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  60.00pt;
	width           : 105.00pt;
	height          :   6.75pt;
	}
img#e24             { /* saffire2002010.gif */
	background-color: transparent;
	position        : absolute;
	left            : 411.00pt;
	top             :  45.00pt;
	width           :  48.75pt;
	height          :  15.00pt;
	}
img#e23             { /* saffire2002008.gif */
	background-color: transparent;
	position        : absolute;
	left            : 510.75pt;
	top             :  45.00pt;
	width           :  58.50pt;
	height          :  15.00pt;
	}
img#e22             { /* saffire2002006.gif */
	background-color: transparent;
	position        : absolute;
	left            : 289.50pt;
	top             :  45.00pt;
	width           :  32.25pt;
	height          :  15.00pt;
	}
img#e21             { /* saffire2007012.gif */
	background-color: transparent;
	position        : absolute;
	left            : 469.50pt;
	top             :  45.00pt;
	width           :  31.50pt;
	height          :  15.00pt;
	}
img#e20             { /* saffire2003003.gif */
	background-color: transparent;
	position        : absolute;
	left            : 331.50pt;
	top             :  45.00pt;
	width           :  69.75pt;
	height          :  15.00pt;
	}
h1#e19              { /* Saffire Trading */
	font            : bold 36pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 344.25pt;
	height          :  45.00pt;
	}
img#e18             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             : 136.50pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e17             { /* &nbsp;Dillon Warranty */
	text-align      : left;
	position        : absolute;
	left            :  17.25pt;
	top             : 133.50pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
img#e16             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   8.25pt;
	top             : 169.50pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e15             { /* &nbsp;Other */
	text-align      : left;
	position        : absolute;
	left            :  17.25pt;
	top             : 166.50pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e14             { /* saffire2007009.jpg */
	position        : absolute;
	left            : 128.25pt;
	top             : 153.00pt;
	width           : 185.25pt;
	height          :  58.50pt;
	}
div#e13             { /* Coated cast lead project... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 118.50pt;
	top             : 227.25pt;
	width           : 624.00pt;
	height          :  56.25pt;
	}
img#e12             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             : 152.25pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e11             { /* &nbsp;&nbsp;&nbsp;Protac... */
	text-align      : left;
	position        : absolute;
	left            :  12.75pt;
	top             : 149.25pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
h6#e10              { /* Quality Shooting Accesso... */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000099;
	text-align      : left;
	position        : absolute;
	left            : 365.25pt;
	top             :  26.25pt;
	width           : 400.50pt;
	height          :  16.50pt;
	}
img#e9              { /* saffire2007008.jpg */
	position        : absolute;
	left            : 372.75pt;
	top             : 123.75pt;
	width           : 156.00pt;
	height          :  95.25pt;
	}
span#e8             { /* saffire2007007.jpg */
	background      : transparent url(saffire2007007.jpg) no-repeat top left;
	position        : absolute;
	left            : 582.75pt;
	top             : 125.25pt;
	width           :  90.00pt;
	height          :  94.50pt;
	}
img#e7              { /* saffire2007006.jpg */
	position        : absolute;
	left            : 130.50pt;
	top             : 314.25pt;
	width           : 199.50pt;
	height          :  47.25pt;
	}
img#e6              { /* saffire2007005.jpg */
	position        : absolute;
	left            : 364.50pt;
	top             : 314.25pt;
	width           : 163.50pt;
	height          :  49.50pt;
	}
img#e5              { /* saffire2007004.jpg */
	position        : absolute;
	left            : 559.50pt;
	top             : 313.50pt;
	width           : 149.25pt;
	height          :  51.00pt;
	}
img#e4              { /* saffire2007003.jpg */
	position        : absolute;
	left            : 130.50pt;
	top             : 384.00pt;
	width           : 200.25pt;
	height          :  84.75pt;
	}
img#e3              { /* saffire2007002.jpg */
	position        : absolute;
	left            : 362.25pt;
	top             : 391.50pt;
	width           : 166.50pt;
	height          :  60.75pt;
	}
img#e2              { /* saffire2007001.jpg */
	position        : absolute;
	left            : 555.75pt;
	top             : 390.00pt;
	width           : 163.50pt;
	height          :  75.00pt;
	}
div#e1              { /* We have a huge selection... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 183.75pt;
	top             : 513.00pt;
	width           : 477.75pt;
	height          :  38.25pt;
	}
body#page           { /* Page Body */
	background-image: url(saffire2007b01.jpg);
	}



/*--- EndOfFile ---*/
